@charset "utf-8";
/* CSS Document*/
html{color: #333;}
div,dl,dt,dd,ul,li,h1,h2,h3,form,legend,input,button,textarea,select,p,th,td{margin: 0;padding: 0;}
table{border-collapse: collapse;border-spacing: 0;}
img{border: none;}
button,em,input,option,select,textarea,th{font: inherit;}
li{list-style: none;}
h1,h2,h3,h4{font-weight: normal;font-size: 100%;}
body{margin: 0;padding: 0;font-size: 15px;color: #333;font-family: Microsoft YaHei,Simsun,SimHei,Arial;}
a{color: #333;text-decoration: none;cursor: pointer;/*-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;*/}
a:hover{text-decoration: none;}
input{outline: none;}
img{vertical-align: middle;border-style: none;}
body{}
/****公用****/
.container{width: 100%;position: relative;}
/* 过度*/
a img,img{-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all .3s ease-out;}
/****公用****/.contens{/* background-image: url(/dxscy/images/2025dxscy_centerbg.png);*//* background-repeat: no-repeat;*//* background-position: top center;*/background: #fff;}
.banner_zjzc{background-image: url(/dxscy/images/2025dxscy_banner_zjzc.png);background-position: top center;background-repeat: no-repeat;width: 100%;display: block;height: 495px;}
.banner_zczc{background-image: url(/dxscy/images/2025dxscy_banner_zcyd.png);background-position: top center;background-repeat: no-repeat;width: 100%;display: block;height: 495px;}
/*通用*/.zcwj-li-content{width: 100%;height: 50px;background: #efff;-webkit-box-shadow: 0 0 10px #e4e4e4;box-shadow: 0 0 10px #e4e4e4;margin-bottom: 30px;}
.zcwj-li-content ul{display: flex;justify-content: left;}
.zcwj-li-content ul li{line-height: 50px;margin-right: 1.5rem;padding: 0 20px;}
.zcwj-li-content ul .on{background: #1d5cf2;}
.zcwj-li-content ul .on a{color: #fff;}
.zcwj-li-content ul li a{font-size: 18px;}
.warpins{}
.xly_Box{margin: 0px auto;/* background: #fff;*/padding-top: 50px;padding-bottom: 30px;}
.xly_title{font-size: 30px;text-align: center;color: #014fa4;padding: 0 75px;}
.xly_list{overflow: hidden;font-size: 15px;color: #666;text-align: center;margin: 25px 0px;}
.xly_list span{padding: 0 20px;}
.xly_contens{/* padding: 60px;*//* background: #fff;*//* border-radius: 10px;*/line-height: 1.5rem;/* box-shadow: 0px 2px 7px 1px rgba(32, 135, 216, 0.18);*/}
.xly_contens p{margin-top: 5px;width: 100%;display: block;line-height: 2rem;}
.xly_contens p img{}
.xly_xgwd{}
.xly_xgwd #xgwd{font-size: 22px;background: #efefef82;padding: 10px 0;text-indent: 20px;}
.xly_xgwd>li{line-height: 30px;background: url(/dxscy/images/2023kjj_gailan_list.png) 0px 8px no-repeat;padding-left: 20px;margin: 15px 0;}
.xly_xgwd>li>a{}
.xly_xgwd>li>a:hover{color: #1659a0;}
.xly_xgfj{}
.xly_xgfj #xgfj{font-size: 22px;background: #efefef82;padding: 10px 0;text-indent: 20px;}
.xly_xgfj>li{line-height: 30px;background: url(/dxscy/images/2023kjj_xilan_fj.jpg) 0px 0px no-repeat;padding-left: 40px;margin: 15px 0;}
.xly_xgfj>li>a{}
.xly_xgfj>li>a:hover{color: #1659a0;}
.xly_Box .nextxt{text-align: center; color: #fff;}
.xly_Box .nextxt a{color: #fff;background-color: #1659a0;padding: 5px 35px;border-radius: 5px;line-height: 30px;height: 30px;display: inline-block;}
.xly_Box .nextxt a:hover{opacity:.8;}
.xly_Box .qrcode{text-align: center;margin-top: 50px;}
.xly_Box .qrcode p{font-size: 16px;line-height: 20px;padding-bottom: 10px;}
.xly_tools{/* background: #fff;*/padding: 10px 0;height: 25px;margin-top: 2rem;line-height: 25px;/* -webkit-box-shadow: 0 0 10px #e4e4e4;*//* box-shadow: 0 0 10px #e4e4e4;*/}
.xly_tool_l{padding-left: 20px;}
#share-box{/* display: inline-block;*//* margin-right: 0px;*//* margin-top: 5px;*/font-size: 16px;}
#share-box a{display: inline-block;width: 24px;height: 24px;line-height: 24px;background: url(/dxscy/images/2025dxscy_share.png) no-repeat;margin-left: 7px;cursor: pointer;}
#share-box a:hover{opacity: .8;}
#share-box a.gwds_weixin{background-position: 0 -38px;}
.xly_tool_r{padding-right: 20px;font-size: 16px;}
/*创业贷款详情页*/
.wap{padding: 1.25vw;padding-bottom: 1.563vw;margin-bottom: 1.042vw;background: #fff;-webkit-box-shadow: 1px 2px 11px 0 rgba(0, 0, 0, .12);box-shadow: 1px 2px 11px 0 rgba(0, 0, 0, .12);border-radius: 4px;}
.infotit{height: 3.854vw;min-height: 3.854vw;border-bottom: 1px solid #e5e5e5;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;position: relative;padding-bottom: 1.198vw;box-sizing: inherit;}
.infotit img{width: 250px;}
.infotit .title{font-size: 2.146vw;padding-left: 1.042vw;font-family: PingFangSC-Medium, PingFang SC;font-weight: 500;color: #000;line-height: 1.563vw;letter-spacing: 1px;}
.infoLine{padding-top: 1.563vw;/* height: 4.031vw;*//* min-height: 9.031vw;*/border-bottom: none;color: #666;display: flex;justify-content: space-between;position: relative;}
.infoProduct{/* height: 80%;*/width: 80%;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-box-pack: justify;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
.infoinx{display: flex;justify-content: space-between;}
.infoProduct .line1{display: flex;justify-content: left;margin-bottom: 30px;}
.infoProduct .line1>div{margin-right: 100px;width: auto;font-size: 16px;}
.infoProduct .line2{margin-top: 30px;}
.infoProduct .xssq{margin-top: 0;position: relative;}
.infoProduct .xxsq{margin-top: 0;}
.infoProduct .line2:last-child{margin-top: 10px;}
.infoProduct .line2>div stong,.infoProduct .line1>div stong{color: #000;font-weight: bold;}
.infoProduct .line2>div{margin-bottom: 15px;font-size: 16px;}
.infoProduct .line2>div span{color: #000;font-weight: bold;}
.xssq-text,.xxsq-text{display: inline-block;}
.infoProduct .line2>div:last-child{margin-bottom: 0px;}
.infoProduct .xssq>div{margin-bottom: 10px;}
.infoProduct .partPro{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex ;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;-webkit-box-pack: end;-webkit-justify-content: flex-end;-ms-flex-pack: end;justify-content: flex-end;margin-right: 8px;}
.infoProduct .partPro .num1{font-size: 1.563vw;font-family: PingFangSC-Semibold, PingFang SC;font-weight: 600;color: #f79a14;/* text-shadow: 1px 1px 1px #666;*/line-height: 1.927vw;}
.infoProduct .partPro .text{font-size: .833vw;font-family: PingFangSC-Medium, PingFang SC;font-weight: 400;letter-spacing: 1px;vertical-align: baseline;margin-top: 10px;}
.infoProduct .partPro .text span{display:none;}
.infoProduct .partPro .text:hover span{display:inline-block;position:absolute;padding: 15px 15px;background: #fff;-webkit-box-shadow: 1px 2px 11px 0 rgba(0, 0, 0, .12);box-shadow: 1px 2px 11px 0 rgba(0, 0, 0, .12);border-radius: 4px;width: 21vw;text-indent: 30px; z-index:999;}
.infoProduct .partPro .num2{font-size: 1.354vw;font-family: PingFangSC-Medium, PingFang SC;font-weight: 600;color: #f79a14;/* text-shadow: 1px 1px 1px #666;*/line-height: 1.927vw;}
.infoLine .button--medium{width: 10.417vw !important;border: none;position: absolute;right: 0px;top: 25px;border-radius: 2px;background-color: rgb(67 142 255);color: #fff;-webkit-appearance: button;padding: 10px 1.042vw;font-size: .729vw;display: inline-block;line-height: 1;white-space: nowrap;cursor: pointer;text-align: center;box-sizing: border-box;outline: 0;/* margin-top: -187px;*/-webkit-transition: .1s;transition: .1s;font-weight: 500;padding: 12px 1.042vw;font-size: 0.929vw;border-radius: 4px;}
.infoLine .button--medium span{color: #fff !important;}
.infoLine .button--medium:hover{background-color: #3f80f5;color: #fff}
.wap-a{/* background-image: url(/dxscy/images/2025dxscy_cyjjbanner.png);*//* background-size: 100% 100%;*//* background-repeat: no-repeat;*//* padding-top: 5px;*/border-top: 8px solid #438eff;}
.wap-b{}
.wap-b .titleItem,.wap-c .titleItem{font-size: 1.042vw;font-family: PingFangSC-Medium, PingFang SC;font-weight: 700;color: #333;line-height: 1.042vw;letter-spacing: 1px;padding-bottom: .885vw;}
.wap-b .textItem{font-size: .833vw;font-family: PingFangSC-Medium, PingFang SC;font-weight: 400;color: #333;line-height: 1.094vw;letter-spacing: 1px;}
.wap-c{}
/*创业贷款详情页*/
.xgwd{}
.xgwd span,.xgfj span{margin-bottom: 5px;display: inline-block;font-size: 18px;color: #146ac1;font-weight: bold;}
.xgwd a,.xgfj a{color: #666;background: #efefef url(dot05.png) 15px 18px no-repeat;display: block;padding: 10px;text-indent: 20px;margin: 10px 0;}
.xgwd a:hover,.xgfj a:hover{color: #333;}
.headerCon{display: none;;}
/*个人(大学生)创业专栏*/
.gr_banner{height: 260px; background: url(/dxscy/images/2025dxscy_gr_banner.jpg) no-repeat center top; background-size: cover;}
.gr_ztbanner{}
.xse1{padding: 55px 0px 43px;color: #fff;}
.tsqt-title{display: flex;justify-content: flex-start;align-items: center;}
.tsqt-title i{float: left;font-size: 36px;font-weight: bold;/*margin-left: 26px;*/margin-right: 10px;line-height: 36px;font-style: normal;}
.tsqtddesc{width: 848px;padding-right: 0;font-size: 16px;margin-top: 26px;color: #fff;line-height: 30px;}
.ztjd_sb_material{overflow: hidden;background: url(/dxscy/images/2025dxscy_ztjd_sb_box2_bg.jpg) center top no-repeat;padding: 40px 0;margin-bottom: 40px;background-color: #fff;}
.xsebox{height: 438px;padding: 40px;background: #FFFFFF;box-shadow: 0px 0px 23px 2px rgba(224, 226, 228, 0.68);border-radius: 5px;}
.xsetitle{font-size: 24px;font-weight: bold;color: rgba(0,0,0,0.85);line-height: 31px;padding-bottom: 16px;border-bottom: 1px solid #E5E5E5;}
.xse_left{float: left;width: 725px;margin-top: 29px;margin-bottom: 40px;padding-right: 30px;border-right: 1px dashed #f5f5f5;}
.xse_left h2{font-size: 18px;font-weight: bold;color: rgba(0,0,0,0.85);line-height: 24px;margin-bottom: 30px;}
.xse_left ul li{width: 100%;position: relative;display: flex;margin-bottom: 16px;align-items: flex-start;}
.xse_left ul li:last-child{margin-bottom: 0;}
.xse_left ul li a{display: inline-block;width: 90%;font-size: 16px;color: #353B50;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;cursor: pointer;}
.xse_left ul li img{width: 18px;margin-right: 9px;margin-top: 3px;}
.xse_left ul li a:hover{color: #006EAB;}
.Entrepreneurship{display: flex;}
.Entrepreneurship .sxFlexWrap{flex-direction: column; width: 50%;}
.Entrepreneurship .sxFlexWrap li{width: 100%}
.Entrepreneurship .sxFlexWrap:nth-child(1) li a{cursor: auto;}
.Entrepreneurship .sxFlexWrap:nth-child(1) li a:hover{color:#353B50;}
.Entrepreneurship .sxFlexWrap:nth-child(2) li a{color: #3F9CFD;}
.Entrepreneurship .sxFlexWrap:nth-child(2) li a:hover{text-decoration: underline;}
.xsebtn{margin-top: 49px;}
.xsebtn a{display: inline-block;text-align: center;padding: 2px 0;width: 120px;height: 46px;line-height: 46px;border-radius: 5px;font-size: 16px;font-weight: bold;margin-right: 20px;cursor: pointer;}
.xsebtn a:nth-child(1){background: #409EFF;color: #fff;}
.xsebtn a:nth-child(2){background: #E5F2FF;color: rgba(0,0,0,0.85);}
.xse_right{float: right;width: 542px;padding-left: 40px;padding-top: 29px;}
.timestay{width:542px; height:257px; overflow:hidden;}
.sma_title{display: flex;justify-content: space-between;margin-bottom: 32px;}
.sma_title span{font-size: 18px;font-weight: bold;color: #333333;}
.sma_title div{display: flex;justify-content: center;align-items: center;}
.sma_title div > span{display: flex;justify-content: center;align-items: center;font-size: 14px;font-family: MicrosoftYaHei;color: #000000;margin-left: 16px;}
.sma_title div > span.past{color: #C0C4CC;}
.sma_title div > span.past em{background: #D8DEED;}
.sma_title div em{width: 8px;height: 8px;background: #0a6cd6;border: 2px;margin-right: 5px;}
.timestay li{display: flex;align-items: center;justify-content: flex-start;font-size: 14px;margin-bottom: 39px;}
.timestay li:last-child{margin-bottom: 0;}
.timeicon{width: 20px;}
.timedesc{margin: 0 8px;}
.timecompare{margin: 0 12px;flex: 1;}
.allneed{display: flex;align-items: center;}
.pastneed{font-size: 12px;}
.allneed span:nth-child(2n+1){display: inline-block;background: #e5e5e5;height:12px;margin-right: 5px;}
.pastneed span:nth-child(2n+1){background: #D8DEED;width: 85%;}
.pastneed span:nth-child(2n+2){flex: 1;color: #000000;text-decoration: line-through;}
.nowneed span:nth-child(2n+1){background: #3F9CFD;height: 12px;width: 12%;}
.nowneed span:nth-child(2n+2){color: #3F9CFD;font-weight: bold;}
.lessuse{color: #C2C6CE;font-size: 14px;}
.lessuse em{margin: 0 5px;color: #000;font-weight: bold;}
.bltj_box{ margin: 10px auto;}
.xse-title{text-align: center;position: relative;margin: 50px auto 40px;}
.xse-title span{font-weight: bold;font-size: 24px;padding: 0 50px;position: relative;z-index: 2;}
.tx-title span:before{content: "";width: 50px;height: 4px;background-color: #E5E5E5;position: absolute;top: 50%;transform: translateY(-50%);left: -20px;}
.xse-title span:before{content: "";width: 50px;height: 4px;background-color: #ccc;position: absolute;top: 50%;transform: translateY(-50%);left: -20px;}
.xse-title span:after{content: "";width: 50px;height: 4px;background-color: #ccc;position: absolute;top: 50%;transform: translateY(-50%);right: -20px;}
.xse-list1 ul li{width: 95.834%;height: auto;margin: 0 auto 30px;padding: 30px;box-shadow: 0px 0px 23px 1px rgba(224,226,228,0.68);border-radius: 5px;background: linear-gradient( 90deg, #DAE9FF 0%, #F6FAFF 45%, #DAE9FF 100%);cursor:default;}
.xse-list1 ul li:hover{opacity:0.7;}
.xse-list1 ul li:before{display: none;}
.xse-list1 ul li:after{display: none;}
.xse-list1 ul li h6{position: relative;height: auto;z-index: 5;margin-bottom: 20px;margin-top: 0px;padding-left: 36px;padding-top: 0;font-weight: bold;font-size: 20px;color: #000000;background: url(/dxscy/images/2025dxscy_gr-ico_tsqt_h2.png) left center no-repeat;}
.xse-list1 ul li .ranknum{z-index: 2; left: 20px;top: 10px;}
.xse-list1 ul li div.descul{display: block;width: 100%; padding-bottom: 20px;z-index: 2;position: relative;border-top: none;}
.xse-list1 ul li:first-child{margin-left: 0;}
.xse-list1 ul li div.descul{width: calc(100% - 70px);margin: 0 auto;font-size: 16px;color: #717171;padding-top: 10px;line-height: 30px;border-top: 1px dashed #e5e5e5;display: -webkit-box;overflow: hidden;white-space: normal !important;text-overflow: ellipsis;word-wrap: break-word;-webkit-line-clamp: 4;-webkit-box-orient: vertical}
.xsetop4{padding-top: 30px; height: auto; background: #F7F9FC;}
.small_xseT{font-weight: 200;margin-top: 8px;text-align: center;font-size: 16px;color: #C5C5C5;line-height: 21px;}
.lcpic{height: auto;text-align: center;padding: 40px 0;}
.sy-alert{}
.sy-alert .sy-content{}
.sy-alert .sy-content span{font-size: 18px;margin-bottom: 20px;display: inline-block;border-bottom: 1px dashed #eee;width: 100%;padding: 10px 0;}
.sy-alert .sy-content ul{}
.sy-alert .sy-content ul li{display: inline-block;border: 1px solid #ededed;border-radius: 3px;padding: 2px 22px;line-height: 30px;margin: 10px 15px 10px 0;}
.sy-alert .sy-content ul li:hover{background-color:#1292ed; color:#fff;}
.sy-alert .sy-content ul li:hover a{color:#fff;}
.sy-alert .sy-content ul li a{}
/*自适配样式*/
@media (max-width: 1120px){
.w1790,.w1440{width:100%;margin: 0 auto;padding: 0;}
.center_banner,.zcwj-li-content,.qrcode{display: none}
/*通用详情样式*/
.warpins{width: 100%;display: inline-block;overflow: hidden;}
.warpins .w1440{padding: 10px;width: auto;}
.headerCon{width: 100%;height: 46px;line-height: 46px;background: rgb(255,255,255,.5);z-index: 5;position: relative;top: 0;left: 0;display: inline-block;}
.lastPageBtn{display: block;left: 0;top: 0;width: 10%;height: 100%;background: url(/dxscy/images/zwfw_map_btn_Li.png) no-repeat 15px 15px;text-decoration: none;position: absolute;text-align: center;font-size: 1.2rem;}
.headerDelBtn{width: 20%;height: 100%;padding-right: 0.32rem;box-sizing: border-box;text-align: right;font-size: 0.37rem;color: #999;}
.headerTitle{width: 100%;height: 46px;line-height: 46px;font-size: 1.2rem;color: #fff;text-align: center;}
.highSearchBtn{width: 20%;box-sizing: border-box;padding-right: 0.44rem;font-size: 0.37rem;font-weight: 500;color: #999999;}
.contens{/* display: none;*/background: url(/dxscy/images/2025dxscy_bannerbg.jpg) top center no-repeat !important;margin-top: -40px !important;background-size: cover;}
.xly_title{padding: 0px 10px !important;color: #fff !important;font-size: 20px !important;margin: 10px auto 15px auto;}
.xly_list{ margin: 5px 0;}
.xly_list span{display: inline-block;text-align: left;width: 100%;color: #fff;padding: 2px 5px;font-size: 14px;text-indent: 10px;overflow: hidden;line-height: 20px;}
.xly_contens{padding: 10px;background: #fff;display: block;/* width: 77%;*/border-radius: 15px;overflow: hidden;margin: 5px auto 0px auto;}
.xly_contens p img{width: 100%;}
/*#share-box,.xly_tool_r a{color:#fff;}*/
.wap-b .textItem{}
/*通用详情样式*/
.infotit{height: 35px;min-height: 35px;}
.infotit .title{font-size: 20px;}
.infoLine{display: inline-block;width: 100%;}
.infoLine .ljsq a{}
.infoProduct{width: 100%;}
.infoLine .button--medium{font-size: 15px;padding: 5px 10px;top: 14px;right: 0px;width: auto !important;}
.infoProduct .line1{display: inline-block;border-bottom: 1px dashed #ededed;padding-bottom: 15px;margin-bottom: 5px;font-size: 15px;}
.wap-b .titleItem, .wap-c .titleItem{font-size: 15px;line-height: 30px;font-weight: bold;}
.wap-a,.wap-b,.wap-c{/* width: 100% !important;*/-webkit-box-shadow: 0px 0px 0px 0 rgba(0, 0, 0, 0);box-shadow: 0px 0px 0px 0 rgba(0, 0, 0, 0);border-radius: 0;}
.infoProduct .line2>div,.infoProduct .line1>div{font-size: 15px;}
.wap-b .textItem,.wap-b .textItem p,.wap-b .textItem p span{font-size: 15px !important;color: #666 !important;line-height: 1.8rem;}
.infoinx{display: block;width: 100%;}
.infoProduct .partPro{width: 49%;display: inline-block;height: auto;}
.infoProduct .partPro:nth-child(2){width: 49%;}
.infoProduct .partPro:nth-child(3){width: 100%;}
.infoProduct .partPro .num1,.infoProduct .partPro .num2{font-size: 15px;line-height: 25px;}
.infoProduct .partPro .text{font-size: 14px;margin: 5px 0;}
.infoProduct .partPro .text:hover span{width: 70%;}
/*个人创业一件事*/
.contens{margin-top: -30px;padding: 0;}
.xsebox{padding: 10px;border-radius: 0;height: auto;display: flow-root;width: auto;}
.xsetitle{font-size:16px;line-height: 20px;padding-bottom: 10px;}
.xse_left{width: 100%;padding: 0;margin: 10px 0;}
.xse_left h2{font-size:15px;margin-bottom: 15px;}
.Entrepreneurship{display:block;}
.Entrepreneurship .sxFlexWrap{width: 100%;margin-bottom: 15px;}
.Entrepreneurship .sxFlexWrap:last-child{margin-bottom: 0px;}
.xsebtn{text-align: center;}
.xse_right{width: 100%;padding: 0;margin-top: 20px;}
.timestay{width: 100%;}
.xse-title{margin: 10px auto 10px;}
.xse-title span{font-size:16px;}
.xse-list1 ul li{width: auto;padding: 10px;margin: 0 auto 10px;}
.xse-list1 ul li h6{font-size:16px;margin-bottom: 10px;}
.xse-list1 ul li div.descul{font-size:14px;padding: 8px;width: auto;}
.infoProduct .xssq .button--medium{top: -10px;}
.sy-alert .sy-title{text-align: center;font-weight: bold;font-size: 16px !important;background: #1d5cf2;color: #fff !important;}
.sy-alert{ height: auto !important;}
.sy-alert .sy-btn{margin: 0px auto 20px !important;}
.xly_contens>div>p,.xly_contens>div>p span{font-family: "microsoft yahei", 微软雅黑 !important;}










    
}